MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004259ATutorContentpublic2010-05-03 07:422010-09-22 11:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004259: transformable admin config panel
DescriptionCreate an admin panel to adjust the path to the transformable repository, and move the path constant into the config table.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004238)
cindy (administrator)
2010-05-05 06:27

SVN revision:

Solution: add admin page "Transformable setup" for Transformable configuration and save the config into db. Adjust the transformable module "tile_search" to retrieve data from global var $_config.

Affected scripts:
include/lib/constants.inc.php
install/db/atutor_schema.sql
install/db/atutor_upgrade_1.6.4_to_2.0.sql
mods/_core/imscp/oauth/oauth_authenticate.php
mods/_standard/tile_search/index.php
mods/_standard/tile_search/module.php
mods/_standard/tile_search/tile.php
themes/default/tile_search/index.tmpl.php

- Issue History
Date Modified Username Field Change
2010-05-03 07:42 greg New Issue
2010-05-03 07:42 greg Affects version => SVN
2010-05-03 07:47 greg Status new => assigned
2010-05-03 07:47 greg Assigned To => cindy
2010-05-05 06:27 cindy Status assigned => resolved
2010-05-05 06:27 cindy Fixed in Version => 2.0
2010-05-05 06:27 cindy Resolution open => fixed
2010-05-05 06:27 cindy Note Added: 0004238
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker